/* 
  Theme Name:  Twenty Twenty Child 
  Description:  A child theme of Twenty Twenty WordPress theme. 
  Author:       TwentyTwenty-child 
  Template:     twentytwenty 
  Text Domain:  twentytwenty-child 
  Version:      2.0.0 
  License:      GNU General Public License v2 or later License 
  URI:  http://www.gnu.org/licenses/gpl-2.0.html */

@import url("../twentytwenty/style.css");
body {
  background: transparent;
  margin:0 auto;
  max-width:1920px;
}
section {
  padding: 0rem 0;
}

/* Header */
body.home section.main-header {
  position: fixed;
  top: 0;
  z-index: 999;
}
section.main-header.stickey {
  background: #FFF;
}
/* Over-Header */

/* Page Title */
body.home .custom_pagetitle {
  display: none !important;
}
/* Over-Page Title */

/* Home */
.sub_list h2:before {
  background-image: linear-gradient(to right, #9c0d1b, #ffffff);
  content: ' ';
  position: absolute;
  width: 90px;
  height: 3px;
  bottom: 0;
  right: 0;
  border-radius: 0 10px 10px 0;
}
.sub_list_right h2:before {
  background-image: linear-gradient(to right, #ffffff, #9c0d1b);
  content: ' ';
  position: absolute;
  width: 90px;
  height: 3px;
  bottom: 0;
  left: 0;
  border-radius: 10px 0 0 10px;
}
.timeline_space  p {
  margin: 0;
}
.timeline_space .pp-timeline-navigation:before {
  width: 70%;
  left: calc(50% - 35%);
}
/* Over-Home */

/* About us */
p {
  line-height: 30px;
}
/* Over-About us */

@media only screen and (max-width: 600px) {
  .full_btn_mobile a.elementor-button-link {
    width: 100% !important;
  }
  .sub_list h2:before {
    background-image: linear-gradient(to right, #ffffff, #9c0d1b);
    left: 0;
    border-radius: 10px 0 0 10px;
  }
  .footer_menu_vertical nav ul {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
}
.icon-list-tab li.elementor-icon-list-item {
    float: left;
    width: 50%;    
	margin-bottom: 8px;
}
.flexpin-partner-form h3{
	margin-top:0px !important;
	margin-bottom:0px !important;
	font-size:24px !important;
}
.timeline_space .slick-track {
    transform: none !important;
}
.slick-track .pp-timeline-item:nth-child(3) {
    padding-left: 30px !important;
}
.gf_list_2col .gfield_radio {
    max-width: 50%;
    margin: 0 auto;
}